
ul.main-menu { padding: 0px; margin: 0px;}
ul.main-menu li { float: left; list-style: none; height: 42px;  
   padding; 0px 10px; padding-top: 4px; margin-top: -2px; behavior:url(iehover.htc); }
ul.main-menu li.hover { background-color: #0090cc; }
ul.main-menu li.hover a, ul.main-menu li.hover a:hover, ul.main-menu li.hover a:link { color: #fff; }

ul.submenu { float: none; margin-left: -124px; margin-top: 38px; z-index: 999; position: absolute; width: 125px;}
ul.submenu li { float: none; padding-top: 7px; margin-top: 1px;}
ul.submenu li a.submenu-link, ul.submenu li a.submenu-link:active, ul.submenu li a.submenu-link:link, ul.submenu li a.submenu-link:visited { color: #0090cc; }
ul.submenu li a.submenu-link:hover { color: #ff6600; }


.block-1 { height: 57px;  }
.informer { font-size: 11px; margin-top: 2px; height: 57px;}


.block-2 { font-size: 12px; }
input.login { height: 22px;}

.search-block { margin-top: 24px; }
.topmenu-block { margin: 7px 0px; background: url(img/topmenu-line.gif) repeat-x 14px left top;}
.container-inner { position: realtive;}
.main-news { height: 301px; overflow-y: hidden; z-index: 10; }
.main-news-orange { height: 81px;  }
.main-news-right { width: 367px; margin-top: -306px; height:306px;}
.main-news-link { width: 350px; height: 60px; position:relative; 
                  padding-bottom: 2px; float: right; overflow-x: hidden;}
.main-news-link-active { width: 367px; height: 62px; padding-top: 10px;}
.question-container div { width: 390px; padding: 0px; padding-top: 5px;}
#question_main table { font-size: 12px; }
.question-item-summary .desc, .question-item-summary .item-submenu { font-size: 12px; }
.question-item-users { font-size: 12px; }
.piramida { width: 100%; }
.blogs-container { text-align: left;}

.blogs-container a {padding: 0px; }
.forum-icon { width: 5px; height: 7px; }
.photo { display: block; }
.calendar { font-size: 11px;}
.container-footer {width: 100%; height: 100%;}
.block-7 {width: 100%;}
.footer { width: 100%;}


.forum-container { width: 968px; }
.head { padding-bottom: 0px; height: 15px;}
.exrate-head { margin-top: 10px; }
.exrate-head .block-head-link { position: absolute; margin-left: -125px; }

.usd, .usd-active, .euro, .euro-active { height: 29px; }
.currency { margin-top: 10px; padding-top: 0px; }
.currency-top { margin-top: 0px;}

.board-item-head { height: 20px; }